﻿body {
  /* _behavior: url("css/csshover3.htc");*/
}
a {
	text-decoration: none;
}
#navMenu {
	width:100%;
	height: 31px;
	line-height: 31px;
	display:block;
	overflow:hidden;
	background-image: url(../image/nav_bg.jpg);
	background-repeat:repeat-x;
	background-position: left top;
}
.menu1 {Z-INDEX: 6;}
.menu1,.menu1 UL {
	padding:0px;
	margin:0px;
	list-style-type: none;
	
}
.menu1 LI,.menu1 a{/* HEIGHT: 31px; */LINE-HEIGHT: 31px;FLOAT: left;}
.menu1 LI {padding:0px; MARGIN: 0px;
	background-image: url(../images/nav_line.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
	margin-left: -2px;
	}
.menu1 a{
	/*BORDER-RIGHT: #aaa 1px solid;*/ 
	DISPLAY: block; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	MARGIN: 0px; 
	TEXT-TRANSFORM: uppercase; 
	WIDTH: 65px; 
	color:#FFFFFF;
	TEXT-ALIGN: center; 
}
.menu1 LI:hover,.menu1 A:hover {
	color:#FFFF00;  
}
.menu1 LI a:hover {
	background-image: url(../images/hover_bg.jpg);
	background-repeat:repeat-x;
	background-position: center top;
	text-decoration: none;
	}
.menu1 LI ul li a:hover{ background-image:none;}
.menu1 LI UL {MARGIN-LEFT: -999em; POSITION: absolute}
.menu1 LI UL li,.menu1 LI UL li a{
	line-height:24px;
	/* height:24px; */
	background-image: url(../images/dotted.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	}
.menu1 LI:hover UL,.menu1 LI.sfhover UL {
	MARGIN-TOP: 31px;
	padding:4px;
	Z-INDEX: 5; 
	FILTER: alpha (opacity=90); 
	MARGIN-LEFT: 0px; 
	WIDTH: 190px; 
	BORDER-BOTTOM: #209761 1px solid; 
	POSITION: absolute; 
	background-color:#2ab77f; 
	opacity: 0.90;
	+CLEAR: both; +MARGIN-TOP: 0px;
	_clear:both; _margin-top:0px;
}
.menu1 UL LI A{
	/*BORDER-RIGHT: #999 1px solid;*/ 
	DISPLAY: block; 
	PADDING: 0px 0px 0px 8px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	MARGIN: 0px; 
	TEXT-TRANSFORM: none; 
	WIDTH: 180px; 
	color:#FFFFFF; 
	TEXT-ALIGN: left;
}
.menu1 LI:hover UL LI A:hover,.menu1 LI.sfhover UL LI A:hover {
	/*BORDER-TOP: #6CA7C7 1px solid;
	BORDER-BOTTOM: #6CA7C7 1px solid;  */
	BACKGROUND-COLOR: #209761;
}
.menu1 UL LI UL {DISPLAY: none;}
.menu1 UL LI UL LI A:hover {
	MARGIN-TOP: -2px; 
	DISPLAY: block; 
	FILTER: alpha (opacity=85); 
	MARGIN-LEFT: 50px; 
	WIDTH: 180px; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #666;
}

/* ======================================================== */
.menu2,.menu2 UL {
	padding:0px;
	margin:0px;
	list-style-type: none;
}
.menu2 LI,.menu2 a{HEIGHT: 31px; LINE-HEIGHT: 31px;FLOAT: left;}
.menu2 LI {padding:0px; MARGIN: 0px;
	background-image: url(../image/nav_line.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
	margin-left: -2px;}
.menu2 a{
	/*BORDER-RIGHT: #aaa 1px solid;*/ 
	DISPLAY: block; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	MARGIN: 0px; 
	TEXT-TRANSFORM: uppercase; 
	WIDTH: 50px; 
	color:#444444;
	FONT-FAMILY:"宋体"; 
	TEXT-ALIGN: center; 
}
.menu2 LI:hover,.menu2 A:hover {
	color:#FF0000;
}
.menu2 LI a:hover {
	background-image: url(../image/hover_bg.jpg);
	background-repeat:repeat-x;
	background-position: center top;
	text-decoration: none;
	}
.menu2 LI ul li a:hover{ background-image:none;}
.menu2 LI UL {MARGIN-LEFT: -999em; POSITION: absolute}
.menu2 LI UL li,.menu2 LI UL li a{
	line-height:24px;
	height:24px;}
.menu2 LI:hover UL,.menu2 LI.sfhover UL {
	MARGIN-TOP: 31px;
	padding:4px;
	Z-INDEX: 5; 
	FILTER: alpha (opacity=90); 
	MARGIN-LEFT: 0px; 
	WIDTH: 60px; 
	BORDER-BOTTOM: #209761 1px solid; 
	POSITION: absolute; 
	background-color:#2ab77f; 
	opacity: 0.90;
	+CLEAR: both; +MARGIN-TOP: 0px;
	_clear:both; _margin-top:0px;
}
.menu2 UL LI A{
	/*BORDER-RIGHT: #999 1px solid;*/ 
	DISPLAY: block; 
	PADDING: 0px 0px 0px 8px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	MARGIN: 0px; 
	TEXT-TRANSFORM: none; 
	WIDTH: 50px; 
	color:#FFFFFF; 
	TEXT-ALIGN: left;
}
.menu2 LI:hover UL LI A:hover,.menu2 LI.sfhover UL LI A:hover {
	/*BORDER-TOP: #6CA7C7 1px solid;
	BORDER-BOTTOM: #6CA7C7 1px solid;  */
	BACKGROUND-COLOR:inherit;
}
.menu2 UL LI UL {DISPLAY: none;}
.menu2 UL LI UL LI A:hover {
	MARGIN-TOP: -2px; 
	DISPLAY: block; 
	FILTER: alpha (opacity=85); 
	MARGIN-LEFT: 50px; 
	WIDTH: 50px; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #666;
}